{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"sgs_farm:chili_con_carne"
      },
      "tags":[
         "sgs_farm_workbench_pot"
      ],
      "pattern": [
         "I J",
         "FAG",
         " W "
     ],
     "key": {
        "W": {"item": "minecraft:water_bucket"},
        "M": {"item": "minecraft:milk_bucket"},
        "B": {"item": "minecraft:bowl"},
        "A": {"item": "sgs_farm:onions_red_crop"},
        "C": {"item": "sgs_farm:peas_garden_crop"},
        "D": {"item": "minecraft:potato"},
        "E": {"item": "sgs_farm:parsnip_crop"},
        "F": {"item": "minecraft:beef"},
        "G": {"item": "sgs_farm:garlic_crop"},
        "H": {"item": "sgs_farm:peppers_bell_crop"},
        "I": {"item": "sgs_farm:rice_cooked"},
        "J": {"item": "sgs_farm:powder_chili"}
         
     },
      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":[
        {"item":"sgs_farm:chili_con_carne"},
        {"item":"minecraft:bucket"}
      
      ]
   }
}